[
	{
		"objectName":"snd_let",
		"clickFunction":"clickLet",
		"audioIDs":["B","snd_b"]
	},{
		"audioID":"B",
		"audio":"assets/audio/letters/B.mp3"
	},{
		"audioID":"snd_b",
		"audio":"assets/audio/letters/snd_b.mp3"
	},
	
	{
		"objectName":"pic_1",
		"clickFunction":"clickPic",
		"audioID":"bat",
		"audio":"assets/audio/words/bat.mp3"
	},{
		"objectName":"pic_2",
		"clickFunction":"clickPic",
		"audioID":"bed",
		"audio":"assets/audio/words/bed.mp3"
	},
	
	{
		"objectName":"showAns_mc",
		"clickFunction":"showAnsFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"restart_mc",
		"clickFunction":"reatrtFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	}
]